Constants
=========


.. autoclass:: dbus_next.BusType
    :members:
    :undoc-members:

.. autoclass:: dbus_next.MessageType
    :members:
    :undoc-members:

.. autoclass:: dbus_next.MessageFlag
    :members:
    :undoc-members:

.. autoclass:: dbus_next.NameFlag
    :members:
    :undoc-members:

.. autoclass:: dbus_next.RequestNameReply
    :members:
    :undoc-members:

.. autoclass:: dbus_next.ReleaseNameReply
    :members:
    :undoc-members:

.. autoclass:: dbus_next.PropertyAccess
    :members:
    :undoc-members:

.. autoclass:: dbus_next.ArgDirection
    :members:
    :undoc-members:

.. autoclass:: dbus_next.ErrorType
    :members:
    :undoc-members:
